flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: Flex SDK on Linux
Date Sun, 17 Feb 2013 21:36:27 GMT
Hi,

> How can I install Flex SDK on Linux?
The SDK should be able to be installed by hand by following the instructions in the README.
Linux is not currently a supported platform but we would certainly like to support it.

> It requires AIR SDK but Adobe stopped developing of AIR for Linux.
The last version of Adobe AIR for Linux  was 2.6.
http://helpx.adobe.com/air/kb/archived-air-sdk-version.html

AIR 2.6 required Flash Player 10.2 which Apache Flex 4.9.0 supports. In theory is should be
possible to make an Apache Flex 4.9 SDK that supports AIR on Linux.

> Does Flex SDK really need AIR SDK even if Iwill not develop AIR applications?
Not as far as I'm aware.

Thanks,
Justin
Mime
View raw message